---
# This ansible-playbook installs odoo v11
#
# What it does:
#   - install postgresql
#
# It will normally be run like this:
#
#  ansible-playbook -b -i h8.waeup.org, odoo.yml
#
- hosts: all
  roles:
    - odoo
